﻿html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,strike,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;font-family:sans-serif;color:#333}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
body{line-height:1;}blockquote,q{quotes:none;}blockquote:before,blockquote:after{content: '';content:none;}
table{border-collapse:collapse;border-spacing:0;}strong{font-weight:bold}
.cf:before,.cf:after,.cfLi li:before,.cfLi li:after{content:"";display:table;}.cf:after,.cfLi li:after{clear:both;}.cf,.cfLi li{*zoom:1;}

html{background:#fafafa url('/wp-content/themes/hh4/img/bg.png') fixed;}
a:hover{text-decoration: none}

/* Struktur */
.inner{width:970px;margin:0 auto;}
.pgHead{background:#fff;}



/*Ueberschriften*/
h2,h3,h4,h5,h6{line-height:135%}
h1{font-size:35px;margin:0 0 3px;line-height: 125%}
h2{font-size: 27px;margin:30px 0 20px;}
h3{font-size:21px;margin:28px 0 7px;}
h4{font-size:15px;font-weight:bold;margin:5px 0 0;}
h5{font-size:15px;font-weight:bold;margin:5px 0 0;}
.subline{font-size:25px;color:#80939a;}
/* schriften & standards ] */


/* Designklassen */
.shadow{border-radius:2px;box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);}
.hpRezepteListe li a,.openSans{font-family: 'Open Sans', sans-serif !important;font-weight:300  !important;}
.center{text-align: center}
.strong{font-weight: 400}
/* Buttons */
.btn{position:relative;background:#fafafa;display: block;font-family:'Open Sans', sans-serif;font-weight:300;text-decoration:none;  border-radius:2px;box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);color:#555;padding:10px 15px 10px 50px;}
.btn:before{content:'►';padding:10px 7px 10px 10px;background:#4b7507;color:#fff;position:absolute;left:-1px;top:0;border-radius:2px 0 0 2px;box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);}
.btn:hover{box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.2);color:#111;background:#fafafa;}
.btn:hover:before{content:'►';padding-bottom:10px;color:#fafafa; }


/* Navigation */
.homeLink{
    clear:both;background:url('/wp-content/themes/hh4/img/Huettenhilfe-Logo.png') no-repeat left 10px;font-family:'Open Sans', sans-serif;font-weight:300;font-size:40px;
    text-decoration: none;color:#4b7507;padding:10px 0 0 50px;display:block;float:left;margin:14px 0 0;}

.homeLink2{clear:both;padding:0px 0 0 0px;display:block;float:left;margin:14px 0 0;}

#mainNavi{padding:10px 0;background:#fafafa;width:100%;box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);}
#mainNavi ul{margin:0}
#mainNavi li{display:inline;}
#mainNavi li a{display:block;float:left;font-size:20px;margin:0 15px 0 0;font-weight:300;font-family: 'Open Sans',sans-serif;color:#333;text-decoration:none;}
#mainNavi li a:hover,#mainNavi li a.active{color:#dd4b39}

/*Tools*/
.toolsOben, .toolsUnten{padding:10px 0 }
.toolsUnten{clear:both;border-top:1px dotted #ddd;margin:20px 0 0px;position:relative;}
.toolsOben{border-top:1px dotted #ddd;margin:5px 0 30px}
.printLink{display:block;float:right;font-size:14px;font-family: "Open Sans",sans-serif;color:#4b7507;text-decoration: none}
.sendLink:before{content:'✉';margin:0 5px 0}
.sendLink{display:block;float:right;font-size:14px;font-family: "Open Sans",sans-serif;color:#4b7507;margin:0 40px 0 0;text-decoration: none}
.fb-like{float:left;width:200px}

/* drucken, speichern */
.printUtil{float:right;margin:5px 0 0}
a.printBtn{color:#575757;display:block;position:relative;
    padding:3px 0 0 40px;font-family: "open sans",sans-serif;font-weight:300;font-size: 20px;text-decoration: none;margin:0 0 15px}
a.printBtn:before{left:0;top:-3px;content:'';position:absolute;display:block;width:35px;height:35px;background:url(/wp-content/themes/hh4/img/btns_3.png) no-repeat top left;float:left;margin:0 2px 0 0}
a.printBtn:hover{color:#dd4b39;}
a.printBtn span{font-family:'Open Sans';font-weight:300;font-size:23px;}
a.printBtn:before{left:0;top:0px;content:'';position:absolute;display:block;width:35px;height:38px;background-position:left -32px;float:left;margin:0 2px 0 0}
a.printBtn:hover:before{left:0;content:'';position:absolute;display:block;width:35px;height:38px;background-position:left -32px;float:left;margin:0 2px 0 0}
.printUtil  a.emailBtn:before{background-position:-105px top;}
.printUtil  a.emailBtn:hover:before{background-position:-105px -32px;}
.printUtil  a.saveBtn:before{background-position:-35px top;}
.printUtil  a.saveBtn:hover:before{background-position:-35px -32px;}

.printTop{margin:-108px 0 102px 0px}
.printTop a{text-decoration: none}

/* [ Navigation */
#breadcrumb{padding:5px 0 5px;clear:both;margin-top:10px;}
#breadcrumb ul{margin:0 0 0 0px}
#breadcrumb li{display:inline-block;}
#breadcrumb a{display:block;float:left;text-decoration:none;color:#999;font-size:13px;font-family: "Open Sans", sans-serif;font-weight:300}
#breadcrumb a:after{content:'›';position:absolute;margin:0px 0 0 8px}
#breadcrumb a.current-item:after{content:'';position:absolute;margin:-1px 0 0 8px}
#breadcrumb a.current-item{color:#333;}
#breadcrumb a:hover{color:#dd4b39;}
#breadcrumb span, #breadcrumb a{padding:5px 8px}
#breadcrumb span{float:left;display:block;color:#999;padding:6px 10px 4px;font-size:14px;}


/* [ Suche */
.searchForm{float:right;margin:32px 0 0 0px;}
.searchForm input{
    border:1px solid #ddd !important;
    font-family: 'Open Sans', sans-serif !important;
    font-weight:300;
    font-size:17px !important;
    padding:5px 20px 7px !important;
    width:auto !important;
    background-color: #fff !important;
    background-image:none !important;
    margin:0 !important;}

.searchForm input#searchBtn{
    border:1px solid transparent !important;
    font-family: 'Open Sans', sans-serif !important;
    font-weight:300;
    padding:5px 20px !important;
    width:auto !important;
    background:#ddd !important;
    color:#333 !important;
    margin:0 0 0 15px !important;}
.searchForm input#searchBtn:hover{color:#333 !important;}
.searchForm input:focus{background-color:#fff !important;}
/* Suche ] */

/* Elemente */
.trefferliste{background:#fff}
.trefferliste h1{padding:30px;}

/* Rating */
.ratinga{display:block;position:relative;padding:0 0 0 85px;}
.ratinga:before,.ratinga:after{content:"";display:block;position:absolute;top:5px;left:0;width:74px;height:13px;background:url(/wp-content/themes/hh4/img/huettenhilfe_rating.png) no-repeat top left}
.ratinga:before{background-color:#ccc}
.ratinga:after{background-position:bottom left}
.ra0:before{background-position:-100px top;}
.ra1:before{background-position:-60px top;}
.ra2:before{background-position:-45px top;}
.ra3:before{background-position:-29px top;}
.ra4:before{background-position:-14px top;}
.ra5:before{background-position:left top;}

small.ratinga{width:85px;margin:0 0 0 70px}



/* Texte, Headings */
h1,h2,h3,h4{font-family: 'Open Sans', sans-serif;font-weight: 300;display:block;}
h1{font-size:42px;color:#4b7507}
h1.center{font-size:30px;margin:20px 0 12px}
h2,h3{margin:20px 0 12px}
h3{font-size: 22px;}
h4{font-weight: bold}
h5{font-size:15px;font-weight:bold;}

p{line-height:135%;font-size:15px;margin:0 0 8px}
ul,ol{margin:0 0 8px 16px}
li{font-size:15px;line-height: 135%}






/*Startseite*/
.mainHead{position:relative}
.startContent{margin:0px 0 0px;background:#fafafa  url('/wp-content/themes/hh4/img/bg.png') fixed;box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);padding:0px 0 20px;z-index:200}

#heroShot{text-align:center;padding:1em 0 2em;}
#heroShot header{margin:0 0 20px;position:relative;}
#heroShot p{font-family: 'Open Sans',sans-serif;font-weight:300;font-size:17px;width:700px;margin:0 auto}

.box-left{float:left;margin-left:10px}
.box-center{float:left;margin-left:25px}
.box-right{float:right;margin-right:10px}

.hpRezepteListe{margin:15px 0 0}
.hpRezepteListe li{list-style:none;background:#f9f9f9;padding: 0 0 10px;text-align: center;width:300px;border-bottom:1px solid #fff;border-top:1px solid #ddd}
.hpRezepteListe a{text-decoration: none}
.hpRezepteListe li.open{background:#fff;}
.hpRezepteListe li:hover{box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2) inset;background:#fff}
.hpRezepteListe li.space{padding:5px 0 20px}
.hpRezepteListe li img{border-radius: 2px 2px 0 0;}
.hpRezepteListe li.book a{color:#dd4b39;}
.hpRezepteListe h4,.hpRezepteListe hr,
.hpRezepteListe p{display:none}
.hpRezepteListe li.open p{display:block;border-radius: 4px 4px 0 0;color:#4b7507;font-weight: 400}
.hpRezepteListe li.open h4{display:block;font-weight: 300;text-decoration: underline}
.hpRezepteListe li.open hr{display:block;}

.hpRezepteListe p{padding:0 10px;color:#999;font-family: 'Open Sans', sans-serif}

.inhaltsverzeichnis{float:right;width:400px;}
.inhaltsverzeichnis ul{margin:0}
.inhaltsverzeichnis li{margin:0 0 5px;list-style: none;position: relative;padding:0 0 0 20px;font-family: 'Open Sans';font-weight: 300;color:#aaa}
.inhaltsverzeichnis span{color:#555}
.inhaltsverzeichnis li:before{content:'✿';position: absolute;top:1px;left:0;color:#aaa;}
.inhaltsverzeichnis li.space{margin:0 0 30px}
.inhaltsverzeichnis li a{color:#dd4b39;text-decoration: none}
.inhaltsverzeichnis li a:hover{text-decoration: underline}
.inhaltsverzeichnis li a strong{font-family: 'Open Sans';font-weight: 600}

.startseite-rezepte{background:#fff;padding:20px 0 30px}
.aktuelle-rezepte{float:left;}
.glossyBox{width:520px;margin:0 0 30px}
.glossyBox a{text-decoration: none;}
.glossyBox img{float:right;width:220px;margin:0 0 20px 20px;height:auto;}
.glossyBox h2{font-size: 30px;color:#111;text-align: right;font-weight: 300;margin-top:5px}
.glossyBox p{font-size: 17px;color:#999;font-family:"Open Sans";text-align: right;font-weight: 400}


/* [ Rezept */
.rezeptbg{padding:30px 0}
.aside{background:#fff;}
.rezeptbeschreibung{padding:10px;color:#999;font-family: 'Open Sans', sans-serif;}
.rezept{float:left !important;width:570px;padding:25px 30px 5px;background: #fff;}
.rezept h1{font-size: 32px;color:#dd4b39;font-weight: 400}
.rezept p{font-size: 15px;padding:0 0 15px}
.rezeptangaben{width:630px}
.rezeptbild,.rezeptangaben{margin:0 -30px}
.rezeptangaben{position:relative;}
.rezeptangaben span{display:block;width:33%;float:left;font-size:15px;text-align:center;border:1px solid #ddd;
    border-right:none;padding:20px 0;font-family: 'Open Sans', sans-serif;font-weight: 300}
.rezeptangaben span.first{border-left:none;width:33.3%;height:35px}
.rezeptangaben span.bewertung{height:35px}
.rezeptangaben span.bewertung strong{font-size:10px;font-weight:normal;color:#aaa}
.rezeptangaben strong{display:block;font-size:13px;padding:7px 0 0}
.instructions{width:310px;float:left;}

.myHide{display:none !important;}
.zutatenAd{padding:15px 0 0 !important;}

.zutaten ul{margin:0 0px 30px;padding:0 0 20px;border-bottom: 1px dotted #ddd}
.zutaten li{list-style: none;position:relative;;padding:0 0 0 20px;font-size:18px;font-family: "Open Sans",sans-serif;font-weight: 300;color:#111}
.zutaten li:before{content:'✓';display:block;position:absolute;left:0;color:#aaa}

.zutatenNeu{float:right;margin:30px 0px 30px;padding:0 0 20px;border-bottom: 1px dotted #ddd;width:240px}
.zutatenNeu li{list-style:none;color:#4c4c4c;font-size:15px;padding:0}
.zutatenNeu li a{color:#4c4c4c}
.zutatenNeu li h2{margin:0 0 0 -21px;padding:0 0 8px}
.zutatenNeu li strong{display:block;padding:5px 0 3px;font-size:17px;font-family: "open sans";font-weight:400}
.zutatenNeu li.ingredient{padding:0 0 2px 20px;position:relative;}
.zutatenNeu li.ingredient:before{position:absolute;content:'✓';left:0;top:-1px;color:#aeaeae;font-size:14px}
.zutatenNeu li.adZutat{padding:16px 0 0 0;margin:0}

.author{clear:both;padding:0 0 0px 0px;float:left;width:50%}
.author img{float:left;margin:5px 10px 0 0;height:37px;width:auto}
.author p{font-size:15px;color:#999;padding:3px 0 0 0 !important;line-height:130%;text-align:left}

.sidebar{float:right;width:290px;padding:140px 15px 5px 25px}
.sidebar h3{font-size:27px;color:#777}
.sidebar small{font-size:13px;color:#777}
.sidebar small a{font-size:13px;color:#4b7507}

.sidebarKategorie{float:right;width:290px;padding:58px 15px 5px 25px}

.ads{margin-bottom:130px}
.sidebarKategorie .ads{margin-bottom:30px;}

.bigAd{float:left;width:455px;padding:30px 30px 30px 145px}

.verwandte-rezepte{float:left;width:570px;background:#f3f3f3;padding:10px 30px 30px}
.verwandte-rezepte h3{font-size:27px;color:#777}
.verwandte-rezepte small{font-size:13px;color:#777}
.verwandte-rezepte small a{font-size:13px;color:#4b7507}

.relatedRecipes{margin:0}
.relatedRecipes li{list-style: none;padding:0 0 20px;}
.relatedRecipes img{float:left;margin:1px 15px 0 0;width:120px;height:auto}
.relatedRecipes a{text-decoration: none;display:block;}
.relatedRecipes strong{font-weight:400;display:block;font-size:22px;font-family: "Open Sans",sans-serif;line-height: 115%;}
.relatedRecipes span{font-size:17px;color:#777;font-family: "Open Sans",sans-serif;font-weight:300}

.kochbuecher{margin:0}
.kochbuecher li{list-style: none;padding:0 0 20px;}
.kochbuecher img{float:left;margin:1px 15px 0 0;width:100px;height:auto}
.kochbuecher a{text-decoration: none;display:block;}
.kochbuecher a:hover strong{color:#dd4b39;text-decoration: none;display:block;}
.kochbuecher strong{font-weight:400;display:block;font-size:22px;font-family: "Open Sans",sans-serif;line-height: 115%;}
.kochbuecher span{font-size:13px;color:#777;line-height: 130%}
.kochbuecher .rot{color:#dd4b39;text-decoration: underline;font-size: 17px;font-family: "open sans", sans-serif;font-weight: 300}
.kochbuecher .gruen{color:#4b7507;text-decoration: underline;font-size: 17px;font-family: "open sans", sans-serif;font-weight: 300}





.kommentare{clear:both;padding:0;margin:20px 0 0;background:#fafafa;width:630px;float:left}

.commentlist{}
.commentlist li{display: block;background:#fff;padding:20px 20px 20px 30px;margin:0 0 20px}
.comment-author{position:relative}
.comment-author a{text-decoration: none}
.comment-author a time{color:#777}
.comment-author span.fn{font-weight: bold;font-size:17px;}
.avatar{display: block;border-radius: 50%;position:absolute;left:-50px;box-shadow:  0 0 3px rgba(0, 0, 0, 0.3) ;}
.comment-content{padding:5px 0 0;}
.comment-content p{color:#777;font-size: 15px}

.commentformcontainer{clear:both;background: #fff;padding:30px 30px 15px;margin:30px 0 0}
.commentformcontainer h3{margin:0;font-weight:400}
.comment-notes{margin:0 0 30px;color:#777;border-bottom:1px solid #ddd}


#commentform form{padding:0}
#commentform p{padding:0 0 10px;}
#commentform label{display: block;font-size:17px;font-weight:600;font-family: "open sans";}
#commentform input{display: block;font-size:19px;padding:5px;margin:5px 0 0;border-radius: 2px;border:#999 1px solid;width:300px;}
#commentform input#submit{border:none;background:#4b7507;color:#fff}
#commentform textarea{display: block;height:200px;font-size:20px;padding:5px;margin:5px 0 0;border-radius: 2px;border:#999 1px solid;width:550px;}

.nav-previous{float:left;}
.nav-next{float:right}

#badgeContainer{position:absolute;left:-70px;top:144px;background:#fff;border-radius:3px 0 0 3px;padding:10px;}
#badgeContainer span{border:none;padding:0;}
.plusOne{margin:10px 0 0}

/* Rezept ] */


/* Kategorieseite */
.kategorieseite{width:570px;padding:25px 30px;background:#fff;float:left}
.kategorieseite h1{font-size: 32px;color:#dd4b39}
.tagDescArc p{color:#999;font-family: 'Open Sans', sans-serif;}

.tagcloud{line-height: 135%}
.tagcloud a{color:#333;font-family: "Open Sans";text-decoration: none}
.tagcloud a:hover{color:#dd4b39;}

.kategorieNavi{margin:40px 0 0;padding:0}
.kategorieNavi ul{margin:0;padding:0}
.kategorieNavi li{list-style: none}
.kategorieNavi li a{background:#fff;display: block;font-size: 17px;font-weight: 300;text-decoration: none;padding:5px;margin:0 0 1px;border-radius: 0 3px 3px 0}
.kategorieNavi strong{font-weight: 300;font-size: 25px;font-family: "Open Sans";text-decoration: none;padding:5px;margin:0 0 1px}
.kategorieNavi a{text-decoration: none;font-family: "Open Sans";}
.kategorieNavi li a:hover,
.kategorieNavi li.current-cat a{background:#dd4b39;color:#fff !important;font-weight: 400}

.rezeptliste{margin:30px 0 0;border-top:1px solid #ddd}
.rezeptliste li{list-style: none;clear: both;border-bottom: 1px solid #ddd;padding:0;margin:0 0 1px}
.rezeptliste img{float:right;margin:0 0 0 20px;width: 120px;height:auto;display:block;border-radius:0 3px 3px 0}
.rezeptliste h3{padding:5px 0 2px;margin: 0;line-height:105%}
.rezeptliste span{display: block;color:#999;font-size: 14px}
.rezeptliste h3 a{font-family:"Open Sans";font-size: 20px;font-weight: 400;text-decoration: none;}
.smallExcerpt p{font-size:11px !important; color:#999;}


.kategorie{padding:15px 0 0px;}
.kategorie h1{font-size:30px}
.kategoriedia h2{font-size:27px;margin:5px 0 0}
.kategoriedia p{font-size:14px;margin:0 0 0px}
.kategorieliste{margin:20px 0 0 45px}
.kategorieliste li{display: block;float:left;list-style: none}
.kategorieliste img{display: block;float:left;list-style: none;height:90px;margin:0 20px 10px 0;border-radius:2px;box-shadow: 0 0 1px #999}
.rezeptbild{border-radius:2px;box-shadow: 0 0 1px #999}
.dialiste{padding:5px 0 15px;}


.pagination{margin-top:20px;font-size:13px}
.pagination a,.disabled,.current,.pgEmpty{display:block;float:left;padding:5px 10px;margin:0 5px 0 0;font-size:13px}
.pagination a{text-decoration:none;background:#4c4c4c;color:#fff}
.pagination a:hover,.current{background:#dd4b39;color:#fff}


.backbuchVorne{background:#4f3220;box-shadow:inset 0 0px 50px rgba(0, 0, 0, 0.3);}
.backbuchVorne .buchcta{background:none;}
.buchcta{clear:both;padding:30px;background:#4f3220;}
.buchcta h2{color:#fff;font-size:48px;margin-top:0}
.buchcta p{color:#fbfbfb;font-size:23px}
.buchcta a{color:#dd4b39}
.viewKochbuch{text-decoration: none;display: block;padding:10px 0 0;color:#dd4b39;font-size:23px}
.viewKochbuch:hover{text-decoration: underline}

.socialVorne{background:#30210e;box-shadow:inset 0 0px 20px rgba(0, 0, 0, 0.3);margin-bottom:30px}
.social{padding:30px 0;background:#30210e;border-top:1px solid #;border-radius:0 0 2px 2px}
.social h4{color:#aaa;font-size:30px}
.social p{color:#e0e0e0;font-size:17px;padding:8px 0 0}
.social strong{font-weight: normal}
.social a{color:#dd4b39;font-size:23px;font-weight:300;font-family: "Open Sans";padding:12px 0;display:block}

.stuff{padding:30px 0 30px;background:#fafafa;}
.stuff h2{font-size:27px;margin:0 0 5px;color:#333}
.stuff p{font-size:17px;font-family: 'Open Sans',sans-serif;font-weight: 300;margin:0 0 17px;color:#888}

hr{clear:both;border:none;height:1px;border-top: 1px dotted #ddd}


.pgFoot{padding:0 0 20px;}
.pgFoot p{font-size:13px;color:#888}
.pgFoot a{text-decoration: none;float:right;color:#888}
.pgFoot a.bth{float:left;}


.xoxo a{color:#dd4b39;padding:0 10px 0 0;position:relative;}
/*.xoxo a:after{content:'•';position:absolute;right:0;}*/


.rezepteindex-az{margin:10px 0 50px;}
.rezepteindex-az li{display:inline;list-style:none;margin:0;}
.rezepteindex-az a{display:block;padding:0 5px;background:#dd4b39;color:#fff;text-decoration:none;float:left;margin:0 1px 0 0}
.rezepteindex-az a:hover{background:#fafafa;color:#dd4b39;}

rezeptindex-inhalt a{color:#dd4b39;}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   Theses examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */
@media only screen and (max-width: 600px) {


    #badgeContainer,.inhaltsverzeichnis,.printTop{display:none}

    .startseite-rezepte{background:#fff;padding:0.3em}
    .aktuelle-rezepte{float:none;width:100%;position:relative;padding-top:2em;}
    .aktuelle-rezepte:before{content:'Neue Rezepte:';display:block;position:absolute;width:100%;padding:0 0 0.5em;font-size:1.5em;font-family: "Open Sans";top:0;}
    .glossyBox{width:100%;margin:0 0 0.7em}
    .glossyBox a{text-decoration: none;}
    .glossyBox img{float:right;width:120px;margin:0 0 0.3em 0.5em;height:auto;}
    .glossyBox h2{font-size: 20px;color:#111;text-align: left;font-weight: 300;margin-top:5px;padding:0;margin:0;color:#dd4b39;}
    .glossyBox p{display:none}


    .dscrptnOne,.dscrptnTwo,.socialVorne,.printLink,.sendLink,
    .toolsOben,.author,.ads,#mainNavi,#breadcrumb,.kommentare,.sidebar,.printUtil,
    .bigAd{display:none;}
    .hpRezepteListe img,.box-left img,.box-center img,.box-right img,.rezeptbild,.newsletter,.zutatenNeu,.instructions, .instructions img,
    .kategorieseite,.sidebarKategorie{width:100%}
    .socialVorne,.startContent,.hpRezepteListe li:hover{box-shadow: none}
    .aside,.rezept,.zubereitung,.kommentare{width:100%;float:none;margin:0;padding:0}
    .inner{width:100%; padding:0;margin:0}

    .zutatenAd{margin:0.3em auto 0;text-align:center}

    .kategorieseite{padding:0}
    .kategorieseite h1{padding:0.3em;font-size:1.5em}
    .kategorieseite ul{padding:0.5em}
    .kategorieseite p{padding:0 0.5em}
    .tagcloud{display:none}
    .sidebarKategorie{padding:0}

    .verwandte-rezepte small{padding:0 1em 0.7em;display:block}

    .homeLink2 img{width:80%}

    .searchForm{float:left;margin:0.5em 0 0 0;width:100%;border-bottom: 1px solid #ddd;padding-bottom:.7em}
    .searchForm input{width:51% !important;float:left !important;margin:0 0 0 0.7em !important;}
    .searchForm input#searchBtn{width:27% !important;float: right !important;margin:0 0.5em 0 0.5em !important;}
    .homeLink{clear:both;margin:0 0 0 0.4em;}

    #heroShot{padding:.5em 0}
    #heroShot p{width:auto}
    .box-left,.box-center,.box-right{float:none;margin:0}
    .hpRezepteListe{margin:0}
    .hpRezepteListe li{width:auto}
    /*.hpRezepteListe h3{text-align:left;position:relative;}
    .hpRezepteListe h3:after{content:'ᐯ';position:absolute;right:0.3em}*/

    .buchcta,.social{padding:20px 0}
    .startContent{padding:0;}
    h1.center{margin:0.1em 0 0.4em}
    .instructions img{height:auto;}

    .rezept ul{margin:0 0.5em 0.5em 0.9em}
    .rezept h2{margin:0.5em 0.5em 0}
    .rezept p, .rezept h4, .toolsUnten{padding:0 0.8em}
    .rezept h1{font-size:1.5em;padding:0.5em}
    .rezeptbild,.rezeptangaben{margin:0}
    .rezeptangaben{width:auto}
    .verwandte-rezepte{width:100%;padding:0}
    .verwandte-rezepte h3{padding:0;margin:0.5em}
    .relatedRecipes{margin:0 0 0 0.9em}
    .zutatenNeu li{margin:0 0 0 1.5em;padding:0}
    small.ratinga{width:0px;margin:0 0 0 35px}

    .pgFoot{padding:0.5em 0;}
    .pgFoot a{display:block;padding:0.5em 1.2em;border-top:1px solid #ddd;border-bottom:1px solid #ddd;float:none;font-weight: bold}
    .pgFoot a.bth{border-bottom: none;float:none}
    .pgFoot a.bth:before{content:'Zur Startseite von '}
}

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 144dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
